# translation of plasma_engine_kalzium.po to 简体中文
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_kalzium\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:56+0200\n"
"PO-Revision-Date: 2009-03-07 13:16+0000\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: 简体中文 <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kalzium_engine.cpp:161 kalzium_engine.cpp:180
msgid "An error occurred."
msgstr "发生了一个错误。"

#: kalzium_engine.cpp:171 kalzium_engine.cpp:177
#, kde-format
msgid ""
"Did you know that\n"
" the element %1 has the symbol %2?"
msgstr ""
"您知道吗？\n"
" 元素 %1 的符号是 %2。"

#: kalzium_engine.cpp:173 kalzium_engine.cpp:175
#, kde-format
msgid ""
"Did you know that\n"
" %1 (%2) weighs %3 u?"
msgstr ""
"您知道吗？\n"
" %1 (%2) 重 %3 u。"
